Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 16:18:20 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had ordered from the website before two days and yesterday must be delivered my order but the deliver haven’t called me when he’s gonna come to me i had waiting from the morning since I received the message about the shipment out for delivery, he called me at 2:30 
I haven’t answered because my phone was charging so he must ring the bells of my home if he is outside my home but I haven’t heard the bells ring he just called on my phone at 2:30 and thats it, i called him back at 3:00 he doesn’t answered my phone i called him so many times he never answered and that’s really don’t the good things I tried to call him from 3pm till 8pm he I ignored me and haven’t answered my phone, i called him today which is in second days also he doesn’t answered until finally answered my phone at 5pm i asked him a about my shipment and why he doesn’t called me yesterday before he came and why he doesn’t ring the bell of my house if he is outside he said because he left my area when I haven’t answered the phone!!! I told him u must come and ring the bell of my house if I haven’t answered my phone not just leave the area and then you ignored my calls all the day thats not the good things in the delivery, i had a very good experience with aramex and DHL they called before delivery and ring the bell of the house even if I haven’t answered at the first time when i called them they answered directly, but this person who deliver my shipment from ur store his really rude he close the phone on my face when i was talk to him and he doesn’t want to deliver my shipment, this is his phone number 39024476, and this is my order number 7444059194
So when is gonna be shipped again? 

Best regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292442